.educationarea__bottom__button #subscribe_email {
    height: 58px;
    width: 311px;
    padding-left: 13px;
    border: 1px solid var(--lightGrey2);
    border-radius: var(--borderRadius);
    margin-right: 12px;
}

.educationarea__bottom__button .default__button {
    padding: 14px 39px;
}

.btn-outline-secondary{
  border-radius:4px;
  font-size:15px;
  background-color: var(--whiteColor);
  color: #72cbff;
  border-color: #72cbff;
  border: 1px solid #72cbff;
}

.btn-outline-secondary:hover{
   color: var(--whiteColor) !important;
   background-color: #72cbff !important;
   border-color: 1px solid #72cbff !important;
}

.aboutusContainer {
    max-width: 500px;
    padding: 50px 60px;
}
.aboutusContainer,
.imageSecContainer,
.image__slider__active .card,
.team__slider__active .card {
    background: var(--whiteColor);
}
.image__slider__active .fa-quote-left {
    font-size: 48px;
    padding: 0 5px;
    color: var(--secondaryColor);
}
buttonform form{margin: 0px;min-width:unset;width:100%;}
buttonform > div form .btn ,buttonform > form .btn{padding: 10px 15px;font-size: 15px;}
#icon-grid i.bi{    
    background: #72cbff;
    margin-right: 5px;
    font-size: 20px;
    border-radius: 5px;
    min-width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;	
}
